.tab_1 { display: table;
margin: 0 auto;
border: 1px solid #ccc;
border-collapse:collapse; border-spacing: 1px;
width: 95%;
}

.tab_1 td {
border: 1px solid #ccc;
padding: 10px;
} 
.tab_2 { display: table;
margin: 0 auto;
border: 0px solid #ccc;
border-collapse:collapse; border-spacing: 1px;
width: 94%;
}

.tab_2 td {
border: 0px solid #ccc;
padding: 1px;
} 
.tab_3 { display: table;
margin: 0 auto;
border: 1px solid #ccc;
border-collapse:collapse; border-spacing: 1px;
width: 95%;
}

.tab_3 td {
border: 1px solid #ccc;
padding: 10px;
} 
.tab_4 { display: table;
margin: 0 auto;
border: 1px solid #ccc;
border-collapse:collapse; border-spacing: 0px;
width: 750px;
}

.tab_4 td {
border: 1px solid #ccc;
} 
.tabtd_1 {
background-color: rgb(204,255,255);
}

.tabtd_2 {
background-color: rgb(204,255,255);
}

.tabtd_3 {
background-color: rgb(204,255,255);
}

.tabtd_4 {
background-color: rgb(204,255,255);
}

.tabtd_5 {
background-color: rgb(204,255,255);
}

.tabtd_6 {
background-color: rgb(204,255,255);
}

.tabtd_7 {
height: 60px;
text-align: center;
background-color: rgb(51,153,153);
}

.tabtd_8 {
height: 80px;
text-align: center;
}

.tabtd_9 {
height: 50px;
text-align: center;
}

.img_1 {
width: 101px;
height: 47px;
margin-right: 10px;
margin-left: 10px;
float: left;}

.img_2 {
width: 47px;
height: 41px;
margin-right: 10px;
margin-left: 10px;
float: left;}

